<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ms. Marvel: Beyond the Limit (2021)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Ms-Marvel-Beyond-the-Limit-2021-2-of-5/digital-comic/956637</Web>
  <Summary>Elephants and illusions and doppelgangers, oh my! Ms. Marvel punches her way out of the Bollywood bubble she landed in when she got home from Chicago. But things are not exactly normal, and she still has no idea what happened – or if it could happen again. What’s worse, it seems like she has a copycat lurking around Jersey City, and whoever they are, they’re ruining her good name. They’re escalating from snack thievery to scuffles with civilians, and wonky powers or no, Ms. Marvel has to find them. Fast.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956637], [ASINB099P3848H], [RELDATE:2022-01-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
